Siemens 6ES7656-8DM33-1BF0

Artikelnummer:12.164.581B
Hersteller:Siemens
Hersteller-Nr:6ES7656-8DM33-1BF0
Typbezeichnung:6ES7656-8DM33-1BF0
EAN:887621434267
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
60.154,08 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 6ES7656-8DM33-1BF0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SIMATIC PCS 7 REDUNDANCY AS.

Detaillierte Produktinformationen:
SIMATIC PCS 7 REDUNDANCY AS VORMONTIERT UND GEPRUEFT: MIT 2 X 8MB RAM MEMORY CARD MIT 2 X CPU 417 H INCL. AS RT PO 100 MIT 2 X 2 10M SYNC-MODUL UND 2 X 1M LWL MIT 2 X CP443-1 IE/PN MIT 1 X UR2-H (2X9 STECKPL.) ALU-BAUGRUPPENTRAEGER MIT 2 X UC 120/230V 10A STROMVERSORGUNG OHNE PUFFERBATTERIE BUNDLE RELEASE F: OHNE IL-RUNTIME LICENSE OHNE ZUS. PERIPHERIE-ANBINDUNG
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 887621434267) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 230 V
Art des Relaisausgangs Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A 1 000 1/h 36 ... 59 V
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V AC
Produkterweiterung optional Leuchtmittel DC 8 000 IP66, IP67, IP69(IP69K)
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 2,3 kg A
Höhe 134,5 mm 0.7 in A
Nettogewicht 1 kg A 60,6375 A
Material / des Gehäuses Aluminium-Guß-Gehäuse 92 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz -25 ... +70 °C
Schutzart IP 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Ja 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A mm
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Speicherkapazität Nein
Produktkonformität Ja
Steuerstrom Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256 4 Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Ja -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
Anzahl der VLANs / maximal Ja EN 61000-6-2 Nein
Breite x Dicke; min. 1 ... 4094 mm mm
Industry Mall (Online-Bestellsystem) Ja Nein Ja
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein Ja
Produkterweiterung / optional / Motorantrieb Ja 2x (18 ... 14) -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
7MF4033-1BA10-2DB6-ZA01Y01

Siemens 7MF4033-1BA10-2DB6-ZA01Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.349,46 €
1.349,46 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5SY7106-7

Siemens 5SY7106-7 5SY71067

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
37,48 €
37,48 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6XV1870-8AN10

Siemens 6XV1870-8AN10

Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
70,40 €
70,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
C22S-DR-X-K11

Eaton Electric C22S-DR-X-K11 121581

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
33,37 €
33,37 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
14.2.028.0

IGUS GMBH 14.2.028.0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
35,53 €
35,53 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9545AD.852.500.001

Rzb 9545AD.852.500.001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
643,07 €
643,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:31:04